{
    "transaction_id": "018988de-28da-401d-9a35-5a1b2ca0cccc",
    "gateway": "genesys",
    "created_at": "2026-01-13 22:12:10",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239985762810684",
    "utm_campaign": "CTV - FLEX SG -  INTERESSE|120239985762830684",
    "utm_term": "Facebook_Mobile_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239985762820684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768342327.IwZXh0bgNhZW0BMABhZGlkAastoWobopxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR5IPn87eu-hld-0EpQ92hUkVZKyk7mhsj3jQ7JLWpJnWCnHZnHdf_uKSPPKDg_aem_anCm4Fp0WZdjRQ-DUoakVA",
    "fbp": "fb.1.1768342327.9669959452",
    "customer_ip": "177.53.38.126",
    "customer": {
        "name": "Ricardo Alves do Nascimento",
        "email": "ricardoo.alves60@gmail.com",
        "phone": "11966568178",
        "document": "24477990472"
    }
}